Bug 1258391 - Status page should update "Managed by" info change from rhevm register to HE register
Status page should update "Managed by" info change from rhevm register to HE ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node-plugin-hosted-engine (Show other bugs)
3.5.4
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Douglas Schilling Landgraf
wanghui
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 05:32 EDT by wanghui
Modified: 2016-02-10 14:18 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 05:41:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Status page (58.80 KB, image/png)
2015-08-31 05:32 EDT, wanghui
no flags Details
Hosted Engine page after succeed setup (55.57 KB, image/png)
2015-08-31 05:32 EDT, wanghui
no flags Details

  None (edit)
Description wanghui 2015-08-31 05:32:09 EDT
Created attachment 1068566 [details]
Status page

Description of problem:
It should update the "Managed by" info in status page after changed from rhevm register to HE register. RHEVH is register to rhevm3.5.4 before. Then setup Hosted Engine succeed. Now the rhevh is managed by HE engine, but the status still shows it managed by the before rhevm3.5.4.

Version-Release number of selected component (if applicable):
rhev-hypervisor7-7.1-20150827.1.el7ev
ovirt-node-3.2.3-20.el7.noarch
ovirt-node-plugin-hosted-engine-0.2.0-18.0.el7ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. Install rhev-hypervisor7-7.1-20150827.1.el7ev
2. Enabled network with dhcp type
3. Register to rhevm3.5.4
4. Setup Hosted Engine with ova type
5. Check the status page

Actual results:
1. After step5, it still shows that it was managed by the before rhevm3.5.4. 

Expected results:
1. After step5, it update the management rhevm server info.

Additional info:
Comment 1 wanghui 2015-08-31 05:32:47 EDT
Created attachment 1068567 [details]
Hosted Engine page after succeed setup
Comment 2 Fabian Deutsch 2015-10-20 05:41:12 EDT
This functionality will move to a different component in future where this bug does not apply anymore.

Note You need to log in before you can comment on or make changes to this bug.